@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #fff;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 19px;
    line-height: 27px;
    font-weight: 400;
}

#wrapper {
    max-width: 500px;
    margin: 16px auto;
    border: 2px solid #e01b25;
    background: #e01b25;
}

header {
    padding: 18px 20px 20px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

article {
    padding: 0 16px 0 0;
}

.flex {
    display: flex;
    justify-content: space-between;
    padding: 0 0 32px 16px;
    align-items: flex-start;
    gap: 16px;
    margin: -20px 0 0;
}

.flex img {
    max-width: 116px;
}

.flex div p {
    margin-top: 40px;
}

footer {
    padding: 12px 16px;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer p {
    color: #000;
}

:is(strong, h1) {
    font-weight: 700;
}

h1 {
    font-size: 19px;
    padding-left: 22px;
    position: relative;
}

h1 span {
    font-weight: 400;
    white-space: nowrap;
}

h1:before {
    content: '\2022';
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;
    text-indent: -22px;
    position: absolute;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 498px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    header {
        padding: 16px;
    }

    header p {
        font-size: 4vw;
    }

    .flex {
        flex-direction: column;
        align-items: center;
        margin: 20px 0 0;
        padding: 0 16px 16px;
    }

    .flex div p {
        margin: 0;
    }

    :is(.flex :is(p, h1), footer p) {
        text-align: center;
    }

    footer {
        padding: 16px;
        flex-direction: column;
        gap: 16px;
    }

    p {
        hyphens: auto;
        text-wrap: pretty;
    }
}